"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OWAddressWell" = {
    ACTIONS = {"takeURLFrom:" = id; }; 
    OUTLETS = {companion = id; }; 
    SUPERCLASS = NSControl; 
};
"OWSearchInspector" = {
    ACTIONS = {
        "additionalEntry:" = id; 
        "beginEntry:" = id; 
        "endEntry:" = id; 
        "imageDrag:" = id; 
        "imageEntry:" = id; 
        "skipEntry:" = id; 
        "titleEntry:" = id; 
        "urlDrag:" = id; 
        "urlEntry:" = id; 
    }; 
    OUTLETS = {
        additionalField = id; 
        beginField = id; 
        endField = id; 
        imageUrlField = id; 
        imageUrlView = id; 
        skipField = id; 
        titleField = id; 
        urlField = id; 
        urlView = id; 
    }; 
    SUPERCLASS = OmniObject; 
};
"OmniObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
